

.carousel-inner h2 span em{
    font-family: 'Libre Baskerville', serif !important;
}

.custom_font_holder div em{
     font-family: 'Libre Baskerville', serif !important;
    font-style: italic !important;
}

.ctapara{
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    color: #444444;
    text-align: center;
}